do.depend=true
do.jar=true
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=D:\\desenv\\ides\\netbeans6.1\\java2\\modules\\ext\\jaxws21\\api
user.properties.file=D:\\Documents and Settings\\s092\\.netbeans\\6.1\\build.properties
